Subject: bug#45054: 27.1; Can get point into the middle of a run of characters with a replacing display spec

From: Zack Weinberg <[email-masked]>
Date: Wed, 9 Dec 2020 14:20:15 -0500

On Wed, Dec 9, 2020 at 2:14 PM Eli Zaretskii <[email-masked]> wrote:
> > From: Zack Weinberg <[email-masked]>
> > Date: Wed, 9 Dec 2020 13:56:28 -0500
> > Cc: [email-masked]
> >
> > Are you saying that this is not a bug?
>
> Did I say that?

I don't know, that's why I ask. You said that "The adjustment of point
to move it outside of the "forbidden" region is triggered by point
movements, while your examples don't move point" and that could be
read as "this is working as intended".

zw